import { HttpClient } from '@angular/common/http';
import { Observable } from 'rxjs';
import * as i0 from "@angular/core";
export declare class BlogsService {
    private http;
    constructor(http: HttpClient);
    getBlogs(filename: string): Observable<any>;
    static ɵfac: i0.ɵɵFactoryDeclaration<BlogsService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<BlogsService>;
}
